libVitaMTP 2.5.9

Data Fields
vita_info Struct Reference

`#include <vitamtp.h>`

## Data Fields
char | responderVersion [6]
int | protocolVersion
char * | onlineId
char * | modelInfo
struct {
int type
int codecType
int width
int height
} | photoThumb
struct {
int type
int codecType
int width
int height
int duration
} | videoThumb
struct {
int type
int codecType
int width
int height
} | musicThumb
struct {
int type
int codecType
int width
int height
} | gameThumb

## Detailed Description

Contains protocol version, Vita's system version, and recommended thumbnail sizes.

See also
  VitaMTP_GetVitaInfo()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h